Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:52:30 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  My Account  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1618987508602"><br></div>
<div id="yMail_cursorElementTracker_1618987508738">I tried clear cache but still th same ,please find attached my details </div>
<div id="yMail_cursorElementTracker_1618987558477"><br></div>
<div id="yMail_cursorElementTracker_1618987558613">Email ID:[email-masked]</div>
<div id="yMail_cursorElementTracker_1618987587456">OS version : Android Oxygen OS 10.3.8.GM21AA</div>
<div id="yMail_cursorElementTracker_1618987656287">App version : 4.1.19( shukran - I don't think this is relevant as when trying  from web browser too I have same problem)</div>
<div id="yMail_cursorElementTracker_1618987896504">Country : Kuwait </div>
<div id="yMail_cursorElementTracker_1618987910506"><br></div>
<div id="yMail_cursorElementTracker_1618987911066">Pls resolve and get back as I have to order online &#128513;</div>
<div id="yMail_cursorElementTracker_1618987896633"><br></div>
<div id="yMail_cursorElementTracker_1618987762044"><br></div>
<div id="yMail_cursorElementTracker_1618987762515"><br></div>
<div id="yMail_cursorElementTracker_1618987587626">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 21, 2021 at 9:11 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6419197134"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Cherian,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>- Email id :<br>- OS Version :<br>- App Version :<br>- Country of access<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431175